# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = json-glib-docs
pkgbase = json-glib
pkgver = 1.8.0-1
pkgdesc = JSON library built on GLib (documentation)
url = https://wiki.gnome.org/Projects/JsonGlib
builddate = 1694880718
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3259292
arch = aarch64
license = GPL
makedepend = docbook-xsl
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
